scrub-obsolete Package - udisks2

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/udisks2 scrub-obsolete/main

Diff

diff --git a/debian/control b/debian/control
index 80d99d1a..f74e6716 100644
--- a/debian/control
+++ b/debian/control
@@ -8,8 +8,8 @@ Build-Depends: debhelper-compat (= 12),
                docbook-xml,
                docbook-xsl,
                gtk-doc-tools,
-               gettext (>= 0.19.8),
-               gobject-introspection (>= 1.30),
+               gettext,
+               gobject-introspection,
                libacl1-dev,
                libatasmart-dev (>= 0.17),
                libblockdev-btrfs-dev,
@@ -30,7 +30,7 @@ Build-Depends: debhelper-compat (= 12),
                libpolkit-gobject-1-dev (>= 0.102),
                libsystemd-dev (>= 209),
                pkg-config,
-               policykit-1 (>= 0.105-18),
+               policykit-1,
                udev (>= 147),
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,

Run locally

Try this locally (using the lintian-brush package):

debcheckout udisks2
cd udisks2
deb-scrub-obsolete

More details

Full run details